<?php

error_reporting(0);

if($_SERVER['HTTP_HOST']=='localhost:8080')

{

	$conn=mysql_connect("127.0.0.1","root","") or die("cannot connect");



	$db=mysql_select_db("weddingpresdb"); 

}

else 

{



	$dbh=mysql_connect ("50.63.8.12", "weddingpresdb","Reset@123") or die('Cannot connect to the database because: ' . mysql_error());



	mysql_select_db("weddingpresdb"); 

}

?>